.honored-guests-year-wrapper {
    clear: both;
    margin-bottom: 50px;
}
.honored-guest-wrapper {
    min-height: 380px;
    margin-bottom: 20px;
}
.honored-guest-wrapper img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.honored-guests-year-wrapper h3 {
    margin-left: 15px;
    font-size: 32px;
}
.honored-guest-wrapper .honoree-name {
    font-weight: 600;
    margin-bottom: 0;
    font-size: 20px;
}
.honored-guest-wrapper .honoree-label {
    font-style: italic;
    font-size: 14px;
}
.honored-guest {
    padding: 0 !important;
}
.honored-guests-new img {
    width: 100%;
    height: auto;
}

@media(min-width:1500px) {
    .honored-guest-wrapper {
        min-height: 423px;
        margin-bottom: 20px;
    }
}
